Skip to main content
GET
Get channel accounts

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

archived
boolean

Whether to return only results that have been archived.

channelId
integer<int32>[]
defaultPageLength
integer<int32>
inboxId
integer<int32>[]
limit
integer<int32>

The maximum number of results to display per page.

sort
string[]

Response

successful operation

results
object[]
required
total
integer<int32>
required
paging
object

Represents the pagination information for navigating through a list of results in the API. It provides details on how to access the previous or next set of results.

Last modified on March 30, 2026